CERTFR-2018-AVI-202 Publié le 25 avril 2018

De multiples vulnérabilités ont été découvertes dans SCADA Schneider Electric Pelco Sarix Professional. Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, un contournement de la politique de sécurité et une atteinte à la …

CERTFR-2018-AVI-201 Publié le 25 avril 2018

De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une élévation de privilèges.

CERTFR-2018-AVI-200 Publié le 25 avril 2018

Une vulnérabilité a été découverte dans le noyau Linux de RedHat. Elle permet à un attaquant de provoquer une élévation de privilèges.

CERTFR-2018-AVI-199 Publié le 24 avril 2018

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et un déni de service.

CERTFR-2018-AVI-198 Publié le 24 avril 2018

De multiples vulnérabilités ont été découvertes dans le noyau Linux d'Ubuntu. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et un contournement de la politique de sécurité.

CERTFR-2018-AVI-197 Publié le 23 avril 2018

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, un déni de service et une atteinte à la confidentialité des données.

CERTFR-2018-AVI-196 Publié le 20 avril 2018

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE . Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, une exécution de code arbitraire et un déni de service à distance.

CERTFR-2018-AVI-195 Publié le 20 avril 2018

Une vulnérabilité a été découverte dans VMware Horizon DaaS. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

CERTFR-2018-AVI-194 Publié le 19 avril 2018

De multiples vulnérabilités ont été découvertes dans les produits Cisco . Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

CERTFR-2018-AVI-193 Publié le 19 avril 2018

Une vulnérabilité a été découverte dans Drupal . Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).